/*     50721 : 공백      */
.solid_line__50721__ {box-sizing:border-box;display:block;position:relative;width:100%;height:18px}
.solid_line__50721__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__50721__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__50721__ {height:5px}
}

/*     50722 : 지역별 날씨 롤링 리스트      */
.weather__50722__ {display:none; position:relative;}
.weather__50722__.on {display:block;}
.weather__50722__ ul {margin:0;padding:0;}
.weather__50722__ ul > li {margin:0;padding:0;list-style-type:none;}
.weather__50722__ ul > li .wth_cont {display:table;table-layout:fixed;width:100%;}
.weather__50722__ ul > li .wth_cont .wth_img {display:table-cell;width:30px;vertical-align:middle;}
.weather__50722__ ul > li .wth_cont .wth_img img {vertical-align:top;}
.weather__50722__ ul > li .wth_cont .wth_text {display:table-cell;padding-left:10px;font-size:14px;color:#3d3d3d;vertical-align:middle;}
.weather__50722__ ul > li .wth_cont .wth_text .temp_text {margin-left:3px;}

.weather__50722__.build_edit_mode {display:block;}
.weather__50722__.build_edit_mode ul li {display:none;}
.weather__50722__.build_edit_mode ul li:first-child {display:block;}

/*     50723 : 셀 설정      */
.cell_option__50723__ {display:table;width:100%}
.cell_option__50723__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__50723__ {display:none;}
}

@media (min-width:1024px){
	.col__50723__ {padding-right:30px;}
}

/*     50724 : 공백      */
.solid_line__50724__ {box-sizing:border-box;display:block;position:relative;width:100%;height:23px}
.solid_line__50724__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__50724__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__50724__ {height:10px}
}

/*     50725 :  뉴스기사 출력 - 한줄형 세로 슬라이드      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-gisa_list_vertical_slide__50725__ {display:none;position:relative;}
.pm-gisa_list_vertical_slide__50725__:after {content:'';display:block;clear:both;}
.pm-gisa_list_vertical_slide__50725__.on {display:block;}
.pm-gisa_list_vertical_slide__50725__ .news_slide_inner {display:inline-block;}
.pm-gisa_list_vertical_slide__50725__ .bxslider * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.pm-gisa_list_vertical_slide__50725__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}

.pm-gisa_list_vertical_slide__50725__ .news_title {float:left;position:relative;margin:0 8px 0 0;padding:0 15px 0 0;font-size:14px;font-weight:bold;color:#3d3d3d;line-height:1.6em;letter-spacing:-.03em;}
.pm-gisa_list_vertical_slide__50725__ .news_title:before {content:'\e909';position:absolute;top:1px;right:0;font-family:'icomoon_arrow';font-size:10px;}
.pm-gisa_list_vertical_slide__50725__ .bx-wrapper {overflow:hidden;text-align:left;}

.pm-gisa_list_vertical_slide__50725__ ul {margin:0;padding:0;}
.pm-gisa_list_vertical_slide__50725__ ul li {margin:0;padding:0;list-style:none;}
.pm-gisa_list_vertical_slide__50725__ ul li a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;color:#3d3d3d;text-decoration:none;line-height:1.6em;letter-spacing:-.03em;}

.pm-gisa_list_vertical_slide__50725__ .bx-wrapper .bx-viewport {box-sizing:border-box;left:auto;min-height:20px;border:none;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}
.pm-gisa_list_vertical_slide__50725__ .bx-wrapper .bx-controls-direction {display:none;position:absolute;top:50%;right:0;margin-top:-10px;font-size:0;}
.pm-gisa_list_vertical_slide__50725__ .bx-wrapper .bx-controls-direction a {display:inline-block;position:relative;top:auto;right:auto;bottom:auto;left:auto;width:auto;height:auto;margin:0;padding:0 5px 0 6px;background:none;font-size:0;text-indent:0;line-height:1;}
.pm-gisa_list_vertical_slide__50725__ .bx-wrapper .bx-controls-direction a:before {font-family:'icomoon_arrow';font-size:20px;color:#ccc;}
.pm-gisa_list_vertical_slide__50725__ .bx-wrapper .bx-controls-direction a:hover:before {color:#333;}
.pm-gisa_list_vertical_slide__50725__ .bx-wrapper .bx-controls-direction a.bx-prev:before {content:'\e910';}
.pm-gisa_list_vertical_slide__50725__ .bx-wrapper .bx-controls-direction a.bx-next {padding-left:7px;}
.pm-gisa_list_vertical_slide__50725__ .bx-wrapper .bx-controls-direction a.bx-next:before {content:'\e913';}
.pm-gisa_list_vertical_slide__50725__ .bx-wrapper .bx-controls-direction a.bx-next:after {content:'';position:absolute;top:50%;left:0;width:1px;height:10px;margin-top:-5px;background:#e7e7e7;}

.pm-gisa_list_vertical_slide__50725__.build_edit_mode {display:block;}
.pm-gisa_list_vertical_slide__50725__.build_edit_mode ul {overflow:hidden;}
.pm-gisa_list_vertical_slide__50725__.build_edit_mode ul li.edit_hide {display:none;}

@media all and (min-width:768px){
	.pm-gisa_list_vertical_slide__50725__ .bx-wrapper .bx-controls-direction {display:block;right:15px;}
}

@media all and (min-width:1024px){
	.pm-gisa_list_vertical_slide__50725__ .news_title {margin-right:9px;padding-right:17px;font-size:14px;}
	.pm-gisa_list_vertical_slide__50725__ .bx-wrapper {width:270px;}
	.pm-gisa_list_vertical_slide__50725__ ul li a {font-size:14px;}
	.pm-gisa_list_vertical_slide__50725__ ul li a:hover {text-decoration:underline;}
	.pm-gisa_list_vertical_slide__50725__.build_edit_mode ul {width:270px;}
}

@media all and (max-width:1023px){
	.pm-gisa_list_vertical_slide__50725__ {text-align:left !important;}
}

/*     50726 : 공백      */
.solid_line__50726__ {box-sizing:border-box;display:block;position:relative;width:100%;height:18px}
.solid_line__50726__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__50726__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__50726__ {height:5px}
}

/*     50727 : 이미지      */
.img__50727__ {max-width:100%}
.img__50727__ * {box-sizing:border-box}
.img__50727__ a {display:block;vertical-align:top}
.img__50727__ img {width:px;vertical-align:top}

/*     50728 : 셀 설정      */
.cell_option__50728__ {display:table;width:100%}
.cell_option__50728__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__50728__ {display:none;}
}

@media (min-width:1024px){
	.col__50728__ {padding-left:30px;}
}

/*     50729 : 실선      */
.solid_line__50729__ {display:block;position:relative;width:100%;height:34px}
.solid_line__50729__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #eeeeee}

.solid_line__50729__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__50729__ {height:16px}
}

/*     50730 : 공백      */
.solid_line__50730__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__50730__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__50730__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__50730__ {height:8px}
}

/*     50731 : 뉴스기사 출력 - 메인 기사 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-gisa_slide_basic__50731__ {max-width:657px;margin:0 auto}
.pm-gisa_slide_basic__50731__ a {display:block;border:none}
.pm-gisa_slide_basic__50731__.slide_zindex .owl-item {z-index:1}
.pm-gisa_slide_basic__50731__ .item {position:relative}
.pm-gisa_slide_basic__50731__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-gisa_slide_basic__50731__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:26px;height:26px;line-height:26px;margin-top:-13px;font-size:0;opacity:0.7}
.pm-gisa_slide_basic__50731__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:26px;color:#fff}
.pm-gisa_slide_basic__50731__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-gisa_slide_basic__50731__ .owl-nav .owl-prev {left:5px}
.pm-gisa_slide_basic__50731__ .owl-nav .owl-next {right:5px}
.pm-gisa_slide_basic__50731__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-gisa_slide_basic__50731__ .owl-nav .owl-next:before {content:'\e601'}
.pm-gisa_slide_basic__50731__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-gisa_slide_basic__50731__ .owl-dots {margin-top:6px;font-size:0;box-sizing:border-box;text-align:right}
.pm-gisa_slide_basic__50731__ .owl-dots .owl-dot {display:inline-block;margin-left:5px;}
.pm-gisa_slide_basic__50731__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;background:#ccc;border-radius:30px;}
.pm-gisa_slide_basic__50731__ .owl-dots .owl-dot:first-child {margin-left:0;}
.pm-gisa_slide_basic__50731__ .owl-dots .owl-dot.active span,
.pm-gisa_slide_basic__50731__ .owl-dots .owl-dot:hover span {background:#77c043}

.pm-gisa_slide_basic__50731__ .caption {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-bottom:12px;font-size:18px;font-weight:bold;color:#3d3d3d;line-height:1.3em;letter-spacing:-.03em;}
.pm-gisa_slide_basic__50731__ .figure {display:block;position:relative}
.pm-gisa_slide_basic__50731__ .figure img {vertical-align:top}

.pm-gisa_slide_basic__50731__.build_edit_mode .item {display:none}
.pm-gisa_slide_basic__50731__.build_edit_mode .item:first-child {display:block}

.pm-gisa_slide_basic__50731__.empty__50731__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-gisa_slide_basic__50731__ .owl-dots {margin-top:8px;}
	.pm-gisa_slide_basic__50731__ .owl-dots .owl-dot {margin-left:8px;}
	.pm-gisa_slide_basic__50731__ .owl-dots .owl-dot span {width:12px;height:12px;}
	.pm-gisa_slide_basic__50731__ .caption {margin-bottom:20px;font-size:30px;line-height:39px;}
	.pm-gisa_slide_basic__50731__ .item:hover .caption {color:#77c043;}
}

/*     50732 : 타이틀 텍스트 + 링크      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.title__50732__ {position:relative;font-size:0}
.title__50732__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}
.title__50732__ a {display:inline-block;position:absolute;right:0;margin:auto;}
.title__50732__ a:hover {color:{$farm_set[style_color]}}

.title__50732__ a.cross {top:0;bottom:0;width:16px;height:16px;text-indent:-9999px}
.title__50732__ a.cross:before,
.title__50732__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#c2c2c2}
.title__50732__ a.cross:before {width:2px;height:12px}
.title__50732__ a.cross:after {width:12px;height:2px}
.title__50732__ a.cross:hover:before,
.title__50732__ a.cross:hover:after {background:{$farm_set[style_color]}}

.title__50732__ a.more {bottom:1px;padding-right:16px;font-size:12px;color:#c2c2c2;line-height:14px;}
.title__50732__ a.more:before {content:'\e905';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:16px;}

@media all and (min-width:1024px){
	.title__50732__ p {font-size:17px}
	.title__50732__ a.cross {width:17px;height:17px}
}

/*     50733 : 뉴스기사 출력 - 웹진형      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-gisa_webzine__50733__ * {box-sizing:border-box;}
.pm-gisa_webzine__50733__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}

.pm-gisa_webzine__50733__ ul {margin:0;padding:0;border-top:1px solid #333;border-bottom:1px solid #eaeaea;}
.pm-gisa_webzine__50733__ ul li {margin:0;padding:10px 0;border-top:1px solid #eaeaea;list-style:none;}
.pm-gisa_webzine__50733__ ul li:first-child {border-top-width:0;}
.pm-gisa_webzine__50733__ ul li > a {display:table;width:100%;table-layout:fixed;text-decoration:none;}

.pm-gisa_webzine__50733__ .caption {display:table-cell;padding:0 15px 0 2px;vertical-align:middle;}
.pm-gisa_webzine__50733__ .caption .title1 {display:block;font-size:14px;color:#3d3d3d;line-height:1.3em;letter-spacing:-.03em;}
.pm-gisa_webzine__50733__ .figure {display:table-cell;width:87px;vertical-align:middle;}
.pm-gisa_webzine__50733__ .figure img {vertical-align:top;}

@media all and (min-width:1024px){
	.pm-gisa_webzine__50733__ ul li {padding:14px 0;}
	.pm-gisa_webzine__50733__ .caption {padding-right:20px;}
	.pm-gisa_webzine__50733__ .caption .title1 {font-size:16px;line-height:22px;}

	.pm-gisa_webzine__50733__ ul li > a:hover .caption .title1 {text-decoration:underline;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.pm-gisa_webzine__50733__ .caption .title1 {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
}

/*     50734 : 실선      */
.solid_line__50734__ {display:block;position:relative;width:100%;height:40px}
.solid_line__50734__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__50734__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__50734__ {height:40px}
}

/*     50735 : 셀 설정      */
.cell_option__50735__ {display:table;width:100%}
.cell_option__50735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__50735__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__50735__ {}
}

/*     50736 : 타이틀 텍스트      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.title__50736__ {position:relative;font-size:0}
.title__50736__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.title__50736__ p {font-size:17px}
}

/*     51114 : YouTube 동영상 플레이어      */
/* farm */
.farm__51114__ {display:table;width:100%}
.farm__51114__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__51114__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__51114__ .player-item,
.player__51114__ iframe,
.player__51114__ embed,
.player__51114__ object,
.player__51114__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__51114__.player-16by9 {padding-bottom:56.25%}
.player__51114__.player-4by3 {padding-bottom:75%}

/*     50741 : 실선      */
.solid_line__50741__ {display:block;position:relative;width:100%;height:40px}
.solid_line__50741__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #eeeeee}

.solid_line__50741__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__50741__ {height:40px}
}

/*     50742 : 셀 설정      */
.cell_option__50742__ {display:table;width:100%}
.cell_option__50742__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__50742__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__50742__ {}
}

/*     50745 : 타이틀 텍스트 + 링크      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.title__50745__ {position:relative;font-size:0}
.title__50745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}
.title__50745__ a {display:inline-block;position:absolute;right:0;margin:auto;}
.title__50745__ a:hover {color:{$farm_set[style_color]}}

.title__50745__ a.cross {top:0;bottom:0;width:16px;height:16px;text-indent:-9999px}
.title__50745__ a.cross:before,
.title__50745__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#c2c2c2}
.title__50745__ a.cross:before {width:2px;height:12px}
.title__50745__ a.cross:after {width:12px;height:2px}
.title__50745__ a.cross:hover:before,
.title__50745__ a.cross:hover:after {background:{$farm_set[style_color]}}

.title__50745__ a.more {bottom:1px;padding-right:16px;font-size:12px;color:#c2c2c2;line-height:14px;}
.title__50745__ a.more:before {content:'\e905';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:16px;}

@media all and (min-width:1024px){
	.title__50745__ p {font-size:17px}
	.title__50745__ a.cross {width:17px;height:17px}
}

/*     50746 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__50746__ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.pm-gisa_webzine__50746__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}

.pm-gisa_webzine__50746__ ul {margin:0;padding:0;}
.pm-gisa_webzine__50746__ ul li {margin:10px 0 0;padding:10px 0 0;border-top:1px solid #f1f1f1;list-style:none;}
.pm-gisa_webzine__50746__ ul li:first-child {margin-top:0;padding-top:0;border-top-width:0;}
.pm-gisa_webzine__50746__ ul li > a {display:block;text-decoration:none;}

.pm-gisa_webzine__50746__ .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#3d3d3d;line-height:1.3em;letter-spacing:-.05em;}
.pm-gisa_webzine__50746__ .cont_wrap {display:table;width:100%;table-layout:fixed;margin-top:8px;}
.pm-gisa_webzine__50746__ .cont_wrap .figure {display:table-cell;width:100px;vertical-align:middle;}
.pm-gisa_webzine__50746__ .cont_wrap .figure img {vertical-align:top;}
.pm-gisa_webzine__50746__ .cont_wrap .cont {display:table-cell;padding-left:10px;font-size:13px;color:#808080;line-height:1.5em;letter-spacing:-.03em;vertical-align:middle;}

@media all and (min-width:1024px){
	.pm-gisa_webzine__50746__ ul li {margin-top:15px;padding-top:12px;}

	.pm-gisa_webzine__50746__ .title {font-size:16px;line-height:1.2em;}
	.pm-gisa_webzine__50746__ .cont_wrap {margin-top:12px;}
	.pm-gisa_webzine__50746__ .cont_wrap .figure {width:103px;}
	.pm-gisa_webzine__50746__ .cont_wrap .cont {font-size:14px;line-height:20px;}

	.pm-gisa_webzine__50746__ ul li > a:hover .title {text-decoration:underline;}
	.pm-gisa_webzine__50746__ ul li > a:hover .cont_wrap .cont {text-decoration:underline;}
}

/*     50747 : 타이틀 텍스트 + 링크      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.title__50747__ {position:relative;font-size:0}
.title__50747__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}
.title__50747__ a {display:inline-block;position:absolute;right:0;margin:auto;}
.title__50747__ a:hover {color:{$farm_set[style_color]}}

.title__50747__ a.cross {top:0;bottom:0;width:16px;height:16px;text-indent:-9999px}
.title__50747__ a.cross:before,
.title__50747__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#c2c2c2}
.title__50747__ a.cross:before {width:2px;height:12px}
.title__50747__ a.cross:after {width:12px;height:2px}
.title__50747__ a.cross:hover:before,
.title__50747__ a.cross:hover:after {background:{$farm_set[style_color]}}

.title__50747__ a.more {bottom:1px;padding-right:16px;font-size:12px;color:#c2c2c2;line-height:14px;}
.title__50747__ a.more:before {content:'\e905';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:16px;}

@media all and (min-width:1024px){
	.title__50747__ p {font-size:17px}
	.title__50747__ a.cross {width:17px;height:17px}
}

/*     50748 : 뉴스기사 출력 - 썸네일 + 목록      */
.pm-gisa_webzine_list__50748__ * {box-sizing:border-box;}
.pm-gisa_webzine_list__50748__ ul {margin:0;padding:0;}
.pm-gisa_webzine_list__50748__ ul li {margin:0;padding:0;list-style-type:none;}
.pm-gisa_webzine_list__50748__ ul.thumb_type {margin-left:-5px;}
.pm-gisa_webzine_list__50748__ ul.thumb_type:after {content:'';display:block;clear:both;}
.pm-gisa_webzine_list__50748__ ul.thumb_type li {float:left;width:50%;padding-left:5px;}
.pm-gisa_webzine_list__50748__ ul.thumb_type li a {display:block;text-decoration:none;}
.pm-gisa_webzine_list__50748__ ul.thumb_type li a .figure {display:block;}
.pm-gisa_webzine_list__50748__ ul.thumb_type li a .figure img {width:100%;vertical-align:top;}
.pm-gisa_webzine_list__50748__ ul.thumb_type li a .title {display:block;margin-top:5px;padding:0 3px;font-size:13px;color:#666;line-height:1.4em;letter-spacing:-.03em;}
.pm-gisa_webzine_list__50748__ ul.list_type {margin-top:12px;}
.pm-gisa_webzine_list__50748__ ul.list_type li {margin-top:4px;}
.pm-gisa_webzine_list__50748__ ul.list_type li:first-child {margin-top:0;}
.pm-gisa_webzine_list__50748__ ul.list_type li a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-decoration:none;font-size:13px;color:#666;letter-spacing:-.03em;}
.pm-gisa_webzine_list__50748__.empty__50748__ {font-size:13px;color:#363636;line-height:100px;text-align:center;}

@media all and (min-width:1024px){
	.pm-gisa_webzine_list__50748__ ul.thumb_type li a .title {font-size:14px;line-height:20px;}
	.pm-gisa_webzine_list__50748__ ul.thumb_type li a:hover .title {text-decoration:underline;}
	.pm-gisa_webzine_list__50748__ ul.list_type {display:block;margin-top:13px;}
	.pm-gisa_webzine_list__50748__ ul.list_type li a {font-size:16px;line-height:22px;}
	.pm-gisa_webzine_list__50748__ ul.list_type li a:hover {text-decoration:underline;}
}

/*     50749 : 뉴스기사 출력 - 순위형      */
.news_lank_list__50749__ {padding:10px 15px 15px 10px;background:#f4f5f7;}
.news_lank_list__50749__ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.news_lank_list__50749__ a {display:block;color:#333;text-decoration:none;}
.news_lank_list__50749__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}
.news_lank_list__50749__ .news_title {margin:0 0 12px 5px;padding:0;font-size:15px;font-weight:bold;color:#3c66bf;letter-spacing:-.03em;}
.news_lank_list__50749__ ul {margin:0;padding:0;list-style:none;}
.news_lank_list__50749__ ul li {position:relative;margin-top:8px;padding-left:30px;}
.news_lank_list__50749__ ul li:first-child {margin-top:0;}
.news_lank_list__50749__ ul li:after {content:'';display:block;clear:both;}
.news_lank_list__50749__ ul li .num {position:absolute;top:0;left:0;width:25px;font-size:14px;font-weight:bold;color:#3d3d3d;text-align:center;line-height:18px;}
.news_lank_list__50749__ ul li.top_rank .num {color:#3c66bf;}
.news_lank_list__50749__ ul li > a {display:table;width:100%;table-layout:fixed;}
.news_lank_list__50749__ ul li > a .figure {display:table-cell;width:50px;}
.news_lank_list__50749__ ul li > a .figure img {vertical-align:top;}
.news_lank_list__50749__ ul li > a .caption {display:table-cell;vertical-align:middle;}
.news_lank_list__50749__ ul li > a .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}
.news_lank_list__50749__ ul li > a .caption.figure_use {padding-left:10px;}
.news_lank_list__50749__ ul li > a .caption.figure_use .title {overflow:visible;white-space:normal;}
.news_lank_list__50749__ ul li.mobile_hide {display:none;}

@media all and (min-width:768px){
	.news_lank_list__50749__ ul li.mobile_hide {display:block;}
}

@media all and (min-width:1024px){
	.news_lank_list__50749__ {padding:15px 20px 35px 15px;}
	.news_lank_list__50749__ .news_title {margin-bottom:22px;font-size:17px;}
	.news_lank_list__50749__ ul li {margin-top:15px;padding-left:35px;}
	.news_lank_list__50749__ ul li .num {width:32px;font-size:16px;}
	.news_lank_list__50749__ ul li > a .caption .title {font-size:16px;}
	.news_lank_list__50749__ ul li > a:hover .caption .title {text-decoration:underline;}
}

/*     50751 : 뉴스기사 출력 - 썸네일 탭형      */
.news_wz_list__50751__ * {box-sizing:border-box;}
.news_wz_list__50751__ .tab_btn {border-bottom:1px solid #666;}
.news_wz_list__50751__ .tab_btn ul {margin:0;padding:0;}
.news_wz_list__50751__ .tab_btn ul:after {content:'';display:block;clear:both;}
.news_wz_list__50751__ .tab_btn ul li {box-sizing:border-box;float:left;position:relative;width:33.3333%;margin:0;padding:0;border-top:1px solid #ebebeb;border-right:1px solid #ebebeb;border-left:1px solid #fafafa;list-style-type:none;}
.news_wz_list__50751__ .tab_btn ul li:first-child {border-left-color:#ebebeb;}
.news_wz_list__50751__ .tab_btn ul li a {display:table;width:100%;table-layout:fixed;}
.news_wz_list__50751__ .tab_btn ul li a > span {display:table-cell;height:35px;background:#fafafa;font-size:14px;font-weight:bold;color:#3d3d3d;text-align:center;line-height:18px;letter-spacing:-.03em;vertical-align:middle;}
.news_wz_list__50751__ .tab_btn ul li.on {border-color:#666;}
.news_wz_list__50751__ .tab_btn ul li.on:before {content:'';position:absolute;right:0;bottom:-1px;left:0;width:100%;height:1px;background:#fff}
.news_wz_list__50751__ .tab_btn ul li.on a > span {background:#fff;color:#0256d0;}

.news_wz_list__50751__ .tab_cont {display:none;}
.news_wz_list__50751__ .tab_cont.on {display:block;}
.news_wz_list__50751__ .tab_cont ul {margin:0;padding:0;}
.news_wz_list__50751__ .tab_cont ul li {margin:0;padding:10px 0;border-bottom:1px solid #eaeaea;list-style-type:none;}
.news_wz_list__50751__ .tab_cont ul li a {display:table;width:100%;table-layout:fixed;text-decoration:none;}
.news_wz_list__50751__ .tab_cont ul li a .caption {display:table-cell;padding-right:10px;vertical-align:middle;}
.news_wz_list__50751__ .tab_cont ul li a .caption .caption_inner {display:block;}
.news_wz_list__50751__ .tab_cont ul li a .caption .caption_inner:after {content:'';display:block;clear:both;}
.news_wz_list__50751__ .tab_cont ul li a .caption .num {display:block;float:left;margin-right:10px;font-size:14px;font-weight:bold;color:#3d3d3d;line-height:18px;}
.news_wz_list__50751__ .tab_cont ul li a .caption .title {display:block;overflow:hidden;margin:0;padding:0;font-size:14px;color:#3d3d3d;line-height:18px;letter-spacing:-.03em;}
.news_wz_list__50751__ .tab_cont ul li a .figure {display:table-cell;width:85px;vertical-align:middle;}
.news_wz_list__50751__ .tab_cont ul li a .figure img {vertical-align:top;}
.news_wz_list__50751__ .tab_cont ul li.mobile_hide {display:none;}

.news_wz_list__50751__ .tab_cont ul li.empty__50751__ {font-size:13px;color:#363636;line-height:100px;text-align:center;}

@media all and (min-width:1024px){
	.news_wz_list__50751__ .tab_btn ul li a > span {font-size:15px;}
	.news_wz_list__50751__ .tab_cont ul li {padding:12px 0;}
	.news_wz_list__50751__ .tab_cont ul li a .caption {padding-right:15px;}
	.news_wz_list__50751__ .tab_cont ul li a .caption .num {font-size:16px;line-height:22px;}
	.news_wz_list__50751__ .tab_cont ul li a .caption .title {font-size:15px;line-height:22px;}
	.news_wz_list__50751__ .tab_cont ul li a:hover .caption .title {text-decoration:underline;}
	.news_wz_list__50751__ .tab_cont ul li.mobile_hide {display:block;}
}

/*     50752 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.title__50752__ {box-sizing:border-box;margin:0 auto 8px;padding:0 15px;font-size:16px;font-weight:bold;color:#3d3d3d;line-height:1.3em;}

.pm-banner_slide_responsive__50752__ {box-sizing:border-box;position:relative;padding:0 15px;}
.pm-banner_slide_responsive__50752__ a {display:block;border:none}
.pm-banner_slide_responsive__50752__ a img {border:none}
.pm-banner_slide_responsive__50752__ .item {position:relative}
.pm-banner_slide_responsive__50752__ .item img {vertical-align:top}

.pm-banner_slide_responsive__50752__ .owl-nav {-webkit-tap-highlight-color:transparent;position:absolute;top:-25px;right:15px;z-index:2;}
.pm-banner_slide_responsive__50752__ .owl-nav [class*='owl-'] {width:16px;height:16px;line-height:16px;border:1px solid #d7d7d7 !important;background:#fafafa !important;font-size:0;vertical-align:top;}
.pm-banner_slide_responsive__50752__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:10px;color:#222}
.pm-banner_slide_responsive__50752__ .owl-nav [class*='owl-']:hover:before {color:#4cb31d}
.pm-banner_slide_responsive__50752__ .owl-nav .owl-next {border-left-width:0 !important;}
.pm-banner_slide_responsive__50752__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__50752__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__50752__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__50752__ .owl-dots {margin-top:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__50752__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__50752__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;}
.pm-banner_slide_responsive__50752__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__50752__ .owl-dots .owl-dot:hover span {background:#4cb31d}

.pm-banner_slide_responsive__50752__.empty__50752__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.title__50752__ {max-width:1000px;margin-bottom:12px;padding:0;font-size:17px}
	.pm-banner_slide_responsive__50752__ {max-width:1000px;margin:0 auto;padding:0;}
	.pm-banner_slide_responsive__50752__ .owl-nav {top:-30px;right:0;}
}

